.filter-tags-container {
    margin-bottom: 24px;
}

.filter-tags-container .title {
    margin-top: 24px;
}

.product-page .product-thumb .caption .title {
    width: 100%;
text-align: left;
}

.product-thumb .btn-primary {
    display: block;
    font-family: "Inter";
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
}

.tab-content #tab-documents {
    padding-top: 24px;
}

.product-page .product-slider .btn-carousel-module.slick-arrow {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    text-align: center;
}

.product_no_group_container .tabs_content_container .tabs-product .tab-content ul:first-child li:first-child {
    margin-top: 0;
}

@media (min-width: 1024px) {
    #tab-documents .documents .document .doc-item {
        display: flex;
        align-items: flex-start;
    }

    #tab-documents .documents .document .doc-item .doc-left {
        width: 315px;
        flex-shrink: 0;
    }

    #tab-documents .documents .document .doc-item .doc-center {
        width: 100%;
    }

    #tab-documents .documents .document .doc-item .doc-right {
        width: 275px;
        flex-shrink: 0;
        justify-content: space-between;
        white-space: nowrap;
    }
}

@media (min-width: 768px) {

    .tabs-product .tab-content #tab-kjseries .table>thead>tr>th.option,
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.option {
        text-align: right;
        padding: 12px 0px 12px 10px;
    }

    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.option .series-options-inline {
        max-width: 110px;
        min-width: 110px;
    }

    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.option .select .select__head {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        text-align: right;
        margin: 0;
        column-gap: 8px;
        white-space: nowrap;
    }

    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.option .select .select__head::after {
        position: relative;
        width: 12px;
        height: 8px;
        right: initial;
        bottom: initial;
        transform: none;
        background-position: center center;
        background-repeat: no-repeat;
    }

    .tabs-product .tab-content #tab-kjseries .table>thead>tr>th.price_special,
    .tabs-product .tab-content #tab-kjseries .table>tbody>tr>td.price_special {
        min-width: 90px;
        text-align: right;
        padding: 12px 10px 12px 0px;
    }
}

@media (max-width: 767px) {
    .product_no_group_container .tabs_content_container .my-tabs>li a {
        font-size: 18px;
        line-height: 130%;
        letter-spacing: 0%;
    }

    .product_no_group_container .tabs_content_container {
        margin-top: 40px !important;
    }
}